/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Oceania
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120208
*/

* {
	margin: 0;
	padding: 0;
}
a {
	color: #1d68ab;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
html {
	background: #cfd5de url(../images/img01.jpg) top left repeat-x;
}
body {
	background: url(../images/img02.jpg) top center no-repeat;
	line-height: 1.75em;
	color: #339;
	font-size: 12.5pt;
}
body,input {
	font-family: Arial, sans-serif;
}
br.clearfix {
	clear: both;
}
strong {
	color: #333;
}
h2,h3,h4 {
	text-transform: lowercase;
	text-shadow: 0 2px 0 #fff;
}
h2 {
	font-size: 2.25em;
}
h2,h3,h4 {
	color: #001739;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h1 {
	margin-top: 1em;
}
img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}
img.aligntop {
	margin: 5px 0 20px 0;
}
p {
	margin-bottom: 1.5em;
}
ul {
	margin-bottom: 1.5em;
}
ul h4 {
	margin-bottom: 0.35em;
}
.box {
	overflow: hidden;
	margin: 0 0 1em 0;
    clear: both;
}
#content {
	float: left;
	padding: 20px 40px;
	width: 895px;
	background: #EAEEF2 url(../images/img05.jpg) top left repeat-x;
	border-radius: 10px;
	border: solid 2px #fff;
	text-shadow: 0 1px 0 #ddd;
}
#footer {
	margin: 50px 0 120px 0;
	text-align: center;
	color: #626E7F;
	text-shadow: 0 1px 0 #fff;
}
#footer a {
	color: #626E7F;
}
#header {
	background: #2C84AF url(../images/img03.jpg) top left no-repeat;
	color: #fff;
	height: 200px;
	position: relative;
	padding: 45px;
	border-radius: 10px;
	border-top: solid 1px #96D0F7;
	border-bottom: solid 1px #0C3459;
}
#logo {
	top: 200px;
	position: absolute;
	line-height: 2em;
	left: 35px;
}
#logo a {
	text-decoration: none;
    font-size: 1.25em;
	color: #eee;
	text-shadow: 3px 3px 2px #000;
}
#logo h2 {
	font-size: 2.8em;
}
#logo span {
	font-size: 0.5em;
}
#logo span span {
	font-size: 0.5em;
}
#menu {
	height: 62px;
	right: 40px;
	line-height: 62px;
	top: 0;
	position: absolute;
}
#menu a {
	text-transform: lowercase;
	text-decoration: none;
	color: #fff;
	font-size: 1.25em;
}
#menu ul {
	padding: 0 25px 0 25px;
	list-style: none;
}
#menu ul li {
	background: #56AFD8 url(../images/img06.jpg) top left no-repeat;
	border-top: solid 1px #82D9ED;
	border-bottom: solid 1px #24627C;
	border-radius: 5px;
	padding: 10px 15px 10px 15px;
	display: inline;
	text-shadow: 0 1px 1px #0E3E68;
}
#menu ul li.current_page_item {
	background: #56AFD8 url(../images/img04.jpg) top left no-repeat;
}
#page {
	position: relative;
	margin: 20px 0 20px 0;
	padding: 0;
	width: 980px;
}
#page .section-list {
	padding-left: 0;
	list-style: none;
}
#page .section-list li {
	clear: both;
	padding: 25px 0 25px 0;
}
#page ul {
	list-style: none;
}
#page ul li {
	padding: 15px 0 15px 0;
	border-top: dotted 1px #C5CDD8;
}
#page ul li.first {
	padding-top: 0;
	border-top: 0;
}
.clear {
    clear: both;
}
#search input.form-submit {
	background: #B87A23;
	padding: 5px;
	color: #fff;
	border: 0;
	margin-left: 1em;
}
#search input.form-text {
	padding: 10px;
	border: dotted 1px #569DBF;
}
#sidebar {
	background: #EAEEF2 url(../images/img05.jpg) top left repeat-x;
	width: 196px;
	margin: 0 0 0 700px;
	padding: 40px;
	border-radius: 10px;
	border: solid 2px #fff;
	text-shadow: 0 1px 0 #fff;
}
#sidebar ul {
	list-style: none;
}
#sidebar ul li {
	padding: 15px 0 15px 0;
	border-top: dotted 1px #c5cdd8;
}
#sidebar ul li.first {
	border-top: 0;
	padding-top: 0;
}
#wrapper {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
	width: 980px;
}
#page ul.products {
	list-style: disc;
}
#page ul.products li {
    padding: 0;
    margin: 3px 15px;
    border: 0 none;
}
ul.prodlist li {
    color: #000;
    width: 30%;
    float: left;
    border: 1px solid #ccc;
	border-radius: 5px;
    margin: 5px;
    height: 200px;
    text-align: center;
}
ul.prodlist li.portrait {
    height: 220px;
}
ul.prodlist li img {
    border: 1px solid #aaa;
    height: 150px;
    width: 200px;
    margin: 0 25px;
}
ul.prodlist li img.portrait {
    height: 200px;
    width: 150px;
    margin: 0 5px;
}
#page ul.prodmenu {
	list-style: none;
}
#page ul.prodmenu li {
    float: left;
    border: 0 none;
    padding: 2px 5px;
}
#page ul.prodmenu li a {
    font-size: 85%;
}
#page ul.breadcrumbs {
	list-style: none;
    float: left;
    margin-bottom: 0;
}
#page ul.breadcrumbs li {
    float: left;
    margin-left: 5px;
}
.gallery {
    float: right;
    width: 220px;
    margin-left: 15px;
}
dd .gallery {
    width: 615px;
    margin-top:5px;
}
.maingallery img {
    border: 2px solid #666;
    border-color: #666 #333 #333 #666 ;
    padding: 0;
    margin-right: 2px;
}
.maingallery.sidebyside {
    float: right;    
}
#thumbs {
    clear: both;
}
#thumbs ul {
    float: left;
}
#thumbs ul li {
    float: left;
    border: 2px solid #999;
    border-color: #aaa #666 #666 #aaa;
    background-color: #eee;
    padding: 6px 6px 0 6px;
    margin: 2px;
}
.social {
    position: relative; 
    top:20px;
}
.promo {
    color: #fff; 
    text-align: center; 
    margin: 0; 
    padding: 0;
	font-size: 1.25em;
}
.small {font-size: 0.75em;}
.badge {
	background-color: #fff;
    color: #333;
	border-radius: 5px;
	border: solid 2px #ccc;
    padding: 1px 5px;
    display: block;
}
#announce {
    width: 35%;
    min-height: 500px;
    float:right;
    border: 1px solid #cfd5de; 
	border-radius: 5px;
    background-color: #fff;
    padding: 2px 5px;
    margin-left: 5px;
}
#announce h1 {font-size: 1.25em}
#announce h2 {font-size: 1.1em}

#partners {
    float: left;
    width: 890px;
    padding: 10px 0;
    border: 2px solid #c8cdd2;
}
#partners dl {
    float: left;
    margin: 10px 20px;
    padding: 0;
}
#partners dt {
    float: right;
    width: 632px; /*  */
    margin: 0;
    padding: 0;
    font-size: 130%;
    letter-spacing: 1px;
    color: #627081;
}
#partners dd {
    margin: 0;
    padding: 0;
    font-size: 85%;
    line-height: 1.5em;
    color: #666;
}
#partners dd.img img {
    float: left;
    margin: 0 8px 0 0;
    padding: 4px;
    background: #fff;
    border: 1px solid #d9e0e6;
    border-color: #d9e0e6 #c8cdd2 #c8cdd2 #d9e0e6;
}
.error {color: red;}

.formerror{border-color:#f00;color:#fff;background-color:#f00;}
.formerrormsg{color:#f00;border:1px solid #f00;margin:2px 0 10px 0;}
.formerrormsg p{padding:2px 5px;margin:0;}
.formerrormsg ul{margin:0 25px;}
.formerrormsg li {list-style:disc;}

#menu span.homeemail {font-size: 40px;float: right;position: relative;top: -30px;left: -25px;border: 1px solid #ccc;border-radius: 5px;background-color: rgba(153,153,153,0.9);}

.box h3 {margin-bottom: 2px;}